---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-tiny-metal-gcp
name: alpine-3.21.2-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:17:35.254615'
uploaded: '2025-01-08T20:35:49.186419'
signed: '2025-01-08T20:36:04.421413'
released: '2025-01-08T20:36:26.774405'
artifacts:
metadata_updated: '2025-01-08T20:36:26.775578'
